<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>د ټولنې په کچه ډيالوګ پلانول | کوچنی کورس</p>

    <img src="../Main page/Files/Course-Badge-DCBD-040318-55px-002.png" alt="" />


    <h1>د بحث فعالیت 1.0.1</h1>

    <h2><p>لارښوونې</p></h2>

    <ul>
        <li><p>پاڼه په منځ قات کړئ.</p></li>
        <li><p>دويم ځل دغه پاڼه بيا په منځ قات کړئ. </p></li>
        <li><p>د لاندې خوا ښي اړخ يې وشلوئ.</p></li>
        <li><p>پاڼه سرچپه کړئ.</p>  </li>
        <li><p>دغه بل لاندې خوا ښي اړخ يې هم وشلوئ.</p></li>
        <li><p>يو انځور يې واخلئ او د بحث فورم ته يې پورته کړئ. </p></li>
    </ul>

    <h2><p>بحث ته هڅول</p></h2>

    <ul>
        <li><p>د نورو ګډونوالو پاڼو ته وګورئ. څه مو په کې وليدل؟</p></li>
        <li><p>نورو پاڼو ته چې ګورئ، نو څنګه احساس کوئ؟</p></li>
        <li><p>دا څنګه امکان لري چې ټولو ته يو شان لارښوونې شوې وې، خو پايلې يې سره مختلفې دي؟</p></li>
        <li><p>دا تمرين له ډيالوګ سره څنګه تړاو لري؟</p></li>
    </ul>

</div>  

